<%@ page contentType="text/html; charset=GBK" %>
<html>
<head>
<title>
测试页面点击次数
</title>
</head>
<body bgcolor="#ffffff">
<%
  Integer number =(Integer) session.getAttribute("num");
  if(number == null)
	{
    	number = new Integer(1);
  	}else
	{
    		int num = number.intValue();
    		number = new Integer(num+1);
  	}
  session.setAttribute("num",number);
%>
<form action="click.jsp">
<b>数字:</b>
<br/>
<input type="submit" value="点击！"/>
你点击了此页面${sessionScope.num}次
</form>
</body>
</html>
